{
  "expo": {
    "name": "浮记",
    "slug": "drift-ledger",
    "scheme": "driftledger",
    "icon": "./assets/icon/direction_a_feather.png",
    "plugins": [
      [
        "expo-sqlite",
        {
          "enableFTS": true
        }
      ],
      "expo-router",
      "expo-localization",
      "./plugins/ppocr",
      "./plugins/accessibility",
      "./plugins/notification-listener",
      "./plugins/sms-receiver",
      "./plugins/screenshot-monitor",
      "./plugins/size-optimization",
      "expo-secure-store"
    ],
    "experiments": {
      "tsConfigPath": "tsconfig.json",
      "typedRoutes": true
    },
    "ios": {
      "bundleIdentifier": "com.example.driftledger",
      "icon": "./assets/icon/direction_a_feather.png"
    },
    "android": {
      "package": "com.example.driftledger",
      "adaptiveIcon": {
        "foregroundImage": "./assets/icon/direction_a_feather.png",
        "backgroundColor": "#1B1F20"
      }
    }
  }
}
